@charset "utf-8";
/*
Last modified: 08-09-16
Coded By: Mohd Basheer
Color Swatches
955124 - brown
33A1FF - blue
f7f7f7 - light grey
e5e5e5 - medium grey
d82214 - orange
fa6938 - Dark Orange
b90071 - pink
*/

/* #Typography
================================================== */
@font-face {
    font-family: 'source_sans_proregular';
    src: url('../font/sourcesanspro-regular-webfont.eot');
    src: url('../font/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../font/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../font/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../font/sourcesanspro-semibold-webfont.eot');
    src: url('../font/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../font/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('../font/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vollkornregular';
    src: url('../font/vollkorn-regular-webfont.eot');
    src: url('../font/vollkorn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/vollkorn-regular-webfont.woff') format('woff'),
         url('../font/vollkorn-regular-webfont.ttf') format('truetype'),
         url('../font/vollkorn-regular-webfont.svg#vollkornregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('../font/CaviarDreams-webfont.eot');
    src: url('../font/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/CaviarDreams-webfont.woff') format('woff'),
         url('../font/CaviarDreams-webfont.ttf') format('truetype'),
         url('../font/CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'caviar_dreamsbold';
    src: url('../font/Caviar_Dreams_Bold-webfont.eot');
    src: url('../font/Caviar_Dreams_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Caviar_Dreams_Bold-webfont.woff') format('woff'),
         url('../font/Caviar_Dreams_Bold-webfont.ttf') format('truetype'),
         url('../font/Caviar_Dreams_Bold-webfont.svg#caviar_dreamsbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{ margin:0; padding:0; box-sizing:border-box;}
html {
  position: relative; width:100%; height:100%;}

body {margin: 0; padding: 0; position: relative; width:100%; height:100%; text-align:justify; font-family: "source_sans_proregular",HelveticaNeue-Light,Helvetica Neue Light,Helvetica Neue,Helvetica,sans-serif; font-size:16px; background:#000; color:#fff;}
.container{ padding-left:0; padding-right:0;}

#wrap{min-height:100%; height:auto !important; height:100%; margin:0 auto}
.lt-ie8 #wrap{display:table; height:100%}
.goToTop {
 
  top: 0;
  height: 45px;
  z-index:999;
}
a, a:hover, a:focus, a.active{ color:#fff; outline:none; text-decoration:none;}
a:hover{ text-decoration:none;}

img{ width:100%;}
img.logo-img{ width:auto;}


::-moz-selection{background:#33A1FF; text-shadow:none; color:#FFF}
::selection{background:#33A1FF; text-shadow:none; color:#FFF}
.chromeframe{margin:0.2em 0; background:#ccc; color:#000; padding:0.2em 0}
.ir {background-color: transparent;border: 0;overflow: hidden;*text-indent: -9999px;}
.ir:before {content: "";display: block;width: 0;height: 150%;}
#header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}



/*=========custom btn=========-*/
.btn-grow, .btn-map {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    padding-right: 2.2em;
    position: relative;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    vertical-align: middle;
    background: #a9014b url("../images/alert-overlay.png") repeat-x scroll 0 0;
    color: #fff;
    cursor: pointer;
    margin: 0.4em;
    padding: 0.7em 1.8em 0.7em 0.5em;
    text-decoration: none;
}
.btn-grow::before, .btn-map:before {
    content: "";
    font-family: FontAwesome;
    padding: 0 1px;
    position: absolute;
    right: 0.6em;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
}
.btn-map:before {content: "\f041";}
.btn-grow:hover::before, .btn-grow:focus::before, .btn-grow:active::before,
.btn-map:hover::before, .btn-map:focus::before, .btn-map:active::before {
    transform: scale(1.3) translateZ(0px); color:#fff;
}
.btn.btn-grow:hover, .btn.btn-grow:focus, .btn.btn-grow.focus,
.btn.btn-map:hover, .btn.btn-map:focus, .btn.btn-map.focus
{background-color: #630030; color:#fff;}

/* #Buttons
================================================== */
.button, .button:visited ,a.button{
background: #a9014b url(../images/alert-overlay.png) repeat-x;display: inline-block; 
padding: 5px 15px 6px;
overflow: visible;
width: auto;
line-height: 1;
font-size: 13px; 
text-transform:uppercase;
color: #fff!important; 
font-family:'source_sans_proregular', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
text-decoration: none;
   -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
            box-shadow: 0 1px 3px rgba(0,0,0,0.25);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25)!important;
position: relative;
border-radius:4px;
cursor: pointer;
}
a.button:hover                              { text-decoration:none}
.button:hover							    { background-color: #630030; color: #fff; }
.button:active							    { top: 1px; }
.small.button, .small.button:visited 		{ font-size: 11px;}
.button, .button:visited,
.medium.button, .medium.button:visited 		{ font-size: 13px;}
.large.button, .large.button:visited 		{ font-size: 18px;padding:8px 19px 9px;}

.xlarge.button, .xlarge.button:visited 		{ font-size: 24px;padding:8px 19px 9px;}
.green.button, .green.button:visited		{ background-color: #91bd09; }
.green.button:hover						    { background-color: #749a02; }
.blue.button, .blue.button:visited		    { background-color: #2daebf; }
.blue.button:hover							{ background-color: #007d9a; }
.red.button, .red.button:visited			{ background-color: #ff0000; }
.red.button:hover							{ background-color: #ff3b3b; }
.magenta.button, .magenta.button:visited	{ background-color: #a9014b; }
.magenta.button:hover						{ background-color: #630030; }
.yellow.button, .yellow.button:visited		{ background-color: #ffb515; }
.yellow.button:hover						{ background-color: #fc9200; }
.grey.button, .grey.button:visited		{ background-color: #f7f7f7; color:#ed145b!important; text-shadow:1px 1px 0px #ffffff; border:1px solid #dcdcdc; box-shadow:none }
.grey.button:hover						    { background-color: #eee; color:#555!important }

/*=========copyright=========-*/
.copyright{ font:11px/30px  sans-serif; width:100%;  color:#888;  border-top:1px solid #333; clear:both }
.copyright a{color:#888}

ul.footernav{width:100%; margin:0px; padding:0px; list-style:none; text-align:center;}
ul.footernav li{ display:inline;  color:#a0a0a0; }
ul.footernav li a{ text-decoration:none;padding:0px 10px; color:#a0a0a0;font:13px/30px "source_sans_proregular", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,sans-serif;}ul.footernav li a:hover{ text-decoration:none; color:#eee;}

/*==========================logo----------------------------*/
.logo {
    display: block;
    margin: 10px auto 0;
}

/*==========================top-links----------------------------*/

ul#top-links{ list-style: none; display:inline-block; margin:15px auto; padding:0; }
#top-links > li { display: inline-block; margin-right:20px;}
#top-links > li:last-child { margin-right:0;}
#top-links > li a{ color:#fff; font-size:22px;}
#top-links > li a i{ color:#ffb6d7;}
#top-links > li a.fb{ text-align:center; background:#3b5998; border-radius:50px; width:36px; height:36px; line-height:36px; display:block; font-size:18px;}
#top-links > li a.fb i{ color:#fff;}
#top-links > li a:hover { color:#ffb6d7;}

/*==========================Navbar----------------------------*/
.navbar-brand{ display:none;
    float: left;
    font-size: 18px;
    height: auto;
    line-height: 20px;
    padding: 0;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
	
}
.navbar {
    border-radius: 0;
}
.navbar {
    border: none;
	margin-bottom: 0;
    min-height: auto;
    position: relative;
}
.navbar-default .navbar-nav > li > a {color: #fff; padding:10px 22px; font-size:16px; font-family: 'caviar_dreamsbold',"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,sans-serif; text-decoration:none; transition: all 0.2s ease-in-out 0s; text-transform:uppercase;}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { color:#fff; background:#2c3e50}



/*================main Banner================*/
.bx-wrapper .bx-viewport{background:none; border:none;  box-shadow:none; left:0; -webkit-transform:translatez(0); -moz-transform:translatez(0); -ms-transform:translatez(0); -o-transform:translatez(0); transform:translatez(0)}
.bx-wrapper{position:relative; margin:auto; padding:0; *zoom:1}
.bx-wrapper img{max-width:100%; display:block}
.bx-wrapper .bx-loading{min-height:50px; background:url(../images/bx_loader.gif) center center no-repeat #fff; height:100%; width:100%; position:absolute; top:0; left:0; z-index:2000}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev{left:10px; background:url(../images/controls.png) no-repeat 0 -32px}
.bx-wrapper .bx-next{right:10px; background:url(../images/controls.png) no-repeat -43px -32px}
.bx-wrapper .bx-prev:hover{background-position:0 0}
.bx-wrapper .bx-next:hover{background-position:-43px 0}
.bx-wrapper .bx-controls-direction a{position:absolute; top:50%; margin-top:-16px; outline:0; width:32px; height:32px; text-indent:-9999px; z-index:9999}
.bx-wrapper .bx-controls-direction a.disabled{display:none}
.bx-wrapper .events-content, .bx-viewport .events-content, .bx-wrapper .events-content img {height: 220px !important;}
.bannerContainer{position:relative; width:100%; float:left; margin:0;display:none; padding:0;  border-bottom: 2px solid #ffde3d;}
.no-js .bannerContainer{display:block}
#bannerSlides li img{width:100%; }
.bannerContainer .bx-wrapper{margin:0 auto; position:relative}
.bnrCaption{position: absolute;display:block;width:40%; font-weight:bold; right:9%; top:30%; padding:15px;text-transform:capitalize;text-align:left;max-height:155px;line-height:1.2;overflow:hidden;color:#000;font-family: 'Oswald', sans-serif; font-size:100px;}
     .bnrCaption:nth-child(n) {
    filter: none;
}
#bannerSlides{margin:0; padding:0}
.bannerContainer .bx-wrapper .bx-pager{position:absolute; right:20px; bottom:5px; z-index:4; text-align:center; font-size:.85em; font-family:Arial; font-weight:bold; color:#666; }
.bannerContainer .bx-wrapper .bx-pager .bx-pager-item, 
.bannerContainer .bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block; *zoom:1; *display:inline}
.bannerContainer .bx-wrapper .bx-pager.bx-default-pager a{background:#666; text-indent:-9999px; display:block; width:10px; height:10px; margin:0 5px; outline:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px}
.bannerContainer .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bannerContainer .bx-wrapper .bx-pager.bx-default-pager a.active{background:#000}
#bPrev a, #bNext a{outline:none; text-decoration:none; font-size:26px; font-weight:bold; color:#fff; position:absolute; top:44%; right:10px; background:rgba(26,35,44,0.8); width:36px; height:36px; display:block; line-height:36px; text-align:center;  border-radius:10%; }
#bPrev a{left:10px;}



/*#home-services{ margin:30px auto;}*/

.thumbnail.shadow{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0;
    box-shadow: 0 0 4px #555;
    display: block;
    line-height: 1.42857;
    margin-bottom: 10px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
	margin-top:20px;
}

a.thumbnail.shadow:hover, a.thumbnail.shadow:focus, a.thumbnail.shadow.active {
    border-color: transparent;
}
.shadow { box-shadow: 0 0 4px #555;}
.shadowsml {
    box-shadow: 0 0 1px #aaa;
}
#home-services h3{ margin-top:0;}

.salonContainer{ position:relative; border: 4px solid #fff; box-shadow: 0 0 4px #555; margin-top:20px;}
ul#salonSlides{ list-style:none;}
.salonContainer #sPrev a, .salonContainer #sNext a{ width:32px; height:32px; color:#fff; position:absolute; top:-12%; right:-2%; transition: all 0.2s ease-in-out 0s; line-height:32px; text-align:center; font-size:18px;}
.salonContainer #sPrev a { right:4%;}


.boxdark {
    background: #efefef url("../images/white_brick_wall.png") repeat scroll 0 0;
    border: 1px solid #b60270;
    color: #333;
    font-family: "caviar_dreamsbold","Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 25px;
    margin: 20px 0 0;
    padding: 14px 0;
    text-align: center;
    text-transform: uppercase;
}


.contactBlock{ background:#f3f3f3 url(../images/white_brick_wall.png) scroll 0 0; color:#444; padding:20px 0; float:left; margin:20px auto; width:100%;}
.contactContent{ padding:0 20px 20px;} .routemap{ padding:0 20px 20px;}
.contactContent{ text-align:center; font-size:16px;}
.contactContent .number{ text-align:center; font-size:22px; color:#02376d !important; margin:0 0px 0 5px;}
.contactContent p{ font-size:20px; font-weight:normal;}
.boxgrey{ border:4px solid #FFF; background:#ecedef; padding:20px; text-align:left; margin:0 0 10px 0;}
.boxwhite{ border:4px solid #FFF; background:#fff; text-align:left}
.boxdark{ background:#efefef url(../images/white_brick_wall.png) scroll 0 0; text-align:center; padding:10px 0 9px; border:1px solid #B60270; font-family:'caviar_dreamsbold', "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:25px; margin:20px 0 0; color:#333; text-transform:uppercase}
ul.timingsList{ margin:0; padding:0; float:left; width:100%; list-style:none}
ul.timingsList li{ color:#444; background:#FFF; margin-bottom:10px;  padding:0 5px; line-height:24px; height:24px;}
ul.timingsList li span.badge{ width:30%;  position:relative; float:left}
span.badge:after{  border-color:   #ecedef transparent ;
    border-style: solid;
    border-width:12px;
    bottom: 0px;
    content: "";
    display: block;
    right: 0;
    position: absolute;
    width: 0;}
span.badge {
    background-color: transparent; color: #444; border-radius: 0;  display: block; font-size: 16px; font-weight: normal; line-height: 1.5;  min-width: auto; padding: 0;  text-align: left; vertical-align: middle; white-space: nowrap;}
	
.span-left { float: right; margin-top: 30px;}	
.span-right { float: left;}	
.span-center { display:block; text-align:center; margin-top: 30px;}	


.priceList{ margin:10px 0; padding:0; float:left; list-style:none; width: 100%;}
.priceList li{ background:#fcf5f5; color:#7d7d7d; margin:0 20px 30px 0; float:left; padding:5px 5px 5px 60px; width:44%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; border:2px solid #B60270; border-radius:1.5em; -moz-border-radius:1.5em; -webkit-border-radius:1.5em; text-align:left; position:relative; font-size:0.95em; text-transform: uppercase;}
.priceList li span{position:absolute; left:-8px; top:-14px; float:left; display:block; width:54px; height:54px; text-align:center; line-height:47px;}
span.pricebadge{ background:#1abc9c; color:#FFF; padding:5px; border-radius:100px; text-align:center; -moz-border-radius:100px; -webkit-border-radius:100px; -ms-border-radius:100px;  font-size:16px;}
.priceList li small{ font-size:10px;}

.splList{ margin:0; padding:0; float:left; list-style:none; width: 100%;}
.splList li{ background:#fcf5f5; color:#7d7d7d; margin:0 0 15px 0;    padding:15px;  box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; border:2px solid #B60270; border-radius:1.5em; -moz-border-radius:1.5em; -webkit-border-radius:1.2em; text-align:left; text-transform:uppercase}
.splList li span.pricebadge{ background:#feb8b6; color:#FFF; padding:2px 5px;  border-radius:100px; text-align:center; -moz-border-radius:100px; -webkit-border-radius:100px; -ms-border-radius:100px; }
.splList li span.pricebadge.grn{ background:#1abc9c; }
.splList li div{ float:left; font-family:'vollkornregular', "Palatino Linotype", "Book Antiqua", Palatino, serif; border-bottom:2px dotted #B60270; margin:5px 5px 0 5px ;}

.custom span.pricebadge{ padding:1px 5px;}

.normList{ margin:10px 0; padding:0; float:left; list-style:none; width: 100%;}
.normList li a{background:#fff; color:#000; margin:0 20px 30px 0; float:left; padding:8px 42px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; border:2px solid #222; border-radius:1.5em; -moz-border-radius:1.5em; -webkit-border-radius:1.5em; text-align:center; position:relative; font-size:0.95em; font-weight:bold;}
.normList li a:hover{background:#B60270; color:#fff; border:2px solid #B60270; transition:all ease-in 0.3s}

.packtitle{ border-bottom:2px dotted #b60270;}
	
/*===================general styleing===============*/

.title-vollkorn{ font-weight:normal; font-family:'vollkornregular', "Palatino Linotype", "Book Antiqua", Palatino, serif;text-shadow: 1px 1px 1px #000000;}


.title-border {
    background: rgba(0, 0, 0, 0) url("../images/borderthin.png") repeat-x scroll 0 50%;
    color: #fff;
    display: block;
    float: left;
    font-family: "vollkornregular","Palatino Linotype","Book Antiqua",Palatino,serif;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.title-border span {
    background: #b06486 none repeat scroll 0 0;
    padding: 0 10px;
}
.subtitle{text-transform:capitalize;font-family:'vollkornregular', "Palatino Linotype", "Book Antiqua", Palatino, serif}
.green {
    color: #1f6600;
    padding-right: 5px;
	font-size: 18px;
}
.mnspc {
    color: #029f80;
    font-family: "vollkornregular","Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 18px;
    font-weight: normal;
}
.title-brd {
    border-bottom: 1px solid #bbb;
    color: #222;
    display: block;
    float: left;
    font-size: 1.5em;
    margin: 0 0 0.5em;
    padding: 0;
    width: 100%;
	text-transform:capitalize;
	font-family:'vollkornregular', "Palatino Linotype", "Book Antiqua", Palatino, serif
}

.normal {
    color: #fff;
    display: inline;
    font-family: "source_sans_proregular","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,sans-serif;
    font-size: 0.95em;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.contact-title {
    border-bottom: 1px solid #bbb;
    color: #222;
    display: block;
    float: left;
    font-size: 1.5em;
    margin: 0 0 0.5em;
    padding: 0;
    width: 100%;
}

.mrgBtm10{ margin-top:5px; margin-bottom:10px;}
.mrgBtm{ margin-bottom:20px;}
.mrgBtm30{ margin-bottom:30px;}
.mrgTop30{ margin-top:30px;}
.mrgTop{ margin-top:20px;}
ul.carLeft{ margin-left:40px;}


.btn-sharp {border-radius:0;}


.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.paddingRight > [class*='col-']{ padding-right:0;}

.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.row.no-pad > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}

.alt-grid [class*="col-"] {padding-left:0;padding-right:0}
.alt-grid .row {margin-left:0;margin-right:0}

/* container adjusted */
.alt-grid .container {width:100%;max-width:none;padding:0;}

.remove-all-margin-padding{
margin:0 ! important;
padding:0 ! important;
}


#asideLinks {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%) repeat scroll 0 0;
    float: left;
    font-size: 0.9em;
    margin: 0;
    width: 100%;
}


#asideLinks h2 {
    background: #34495e none repeat scroll 0 0;
    color: #fff;
    font-size: 1.8em;
    font-weight: normal;
    margin: 0;
    padding: 10px 19px;
    text-transform: uppercase;
}
.nav-tabs > li > a{ color:#777;}
.nav-tabs > li{ border-bottom: 1px solid #d9d9d9;}
#asideLinks .nav > li > a {
    display: block;
    padding: 5px 15px;
    position: relative;
}
#asideLinks .nav-tabs > li > a:hover {
    color: #ed145b; background: transparent;
}
#asideLinks .nav-tabs > li > a:hover {
    border-color: transparent;
}
/*======================Home Froem=============*/
.hfrmelement{ margin:0 0 24px 0;}
.home_form{ margin:0 0 10px 0; padding:0px;}
.error{color:#f00; margin:0px; padding:0px;}
/*======feedback form======*/
.capimg {
    position: relative;
}
.captcha li {
    float: left;
    margin: 0 20px 0 0;
}
.capimg img{ width:auto;}
a.refresh {
    height: 30px;
    position: absolute;
    right: -15px;
    top: 15%;
    width: 30px;
    z-index: 50;
}
.captcha{list-style:none; display:block; float:left; width:100%}

.captcha .input-group{width:130px}
fieldset p{ margin:0px 0 5px 0; padding:0px;}
.element{ background:#393939; border:1px solid #282828; padding:2px 5px;}
.form-group { margin:0 0 5px 0;}
/*=========form errors========*/
.innerError{font-size:10px; color:#f00; background:#fbe3e4 url(../images/invalid.png) 0 50% no-repeat; padding:2px 2px 2px 20px; border:1px solid #fbc2c4; min-height:18px}
.innerHelp{font-size:11px; color:#5f8d00; color:#5f8d00; background:#e6efc2; padding:2px 2px 2px 20px; border:1px solid #390; min-height:18px;  background:#fbe3e4 url(../images/valid.png) 0 50% no-repeat}
.show-grid{margin-bottom:10px; margin-top:10px}
.marginbtm{margin-bottom:20px}

/*=============================TOTOP================================*/
#toTop {background: url("../images/ui-totop.png") no-repeat scroll left top transparent;border: medium none;bottom:12px;display:none;height: 50px;overflow: hidden;position: fixed;right: 12px;text-decoration: none;text-indent: 100%;width: 50px;z-index: 99999;}
#toTopHover {background: url("../images/ui.totop.png") no-repeat scroll left -50px transparent;display: block;float: left;height: 50px;opacity: 0;overflow: hidden;width: 50px;}
#toTop {background: url("../images/ui.totop.png") no-repeat scroll left top / 50px 100px transparent;}
#toTopHover {background: url("../images/ui.totop.png") no-repeat scroll left -50px / 50px 100px transparent;}
#toTop:active, #toTop:focus {outline: medium none;}
/*===============innerpages============*/
.pageheader {border-bottom: 1px solid #fff;}
.pageheader h2, .pageheader h3{ margin-top:10px;}
.page_info{color:#fff; font: 1em 'PT Sans', sans-serif; }
.pagetitle {text-transform: uppercase; font-family:'vollkornregular', "Palatino Linotype", "Book Antiqua", Palatino, serif}


/*======breadcrumbs=======*/	
.breadcrumb {background-color: transparent; border-radius: 0; list-style: outside none none; margin-bottom: 0; padding: 0; text-align:left;}
.page{background:none repeat scroll 0 0 #b06486; box-shadow: 0 0 0 4px #FFFFFF; float: left; margin: 20px 0;  padding: 20px; color:#FFF; min-height:390px; width:100%;}
.lt-ie9 .page{behavior:url(PIE.htc); zoom:1; position:relative;}
blockquote{font-family:'PT Sans', sans-serif;font-size:1.8em; margin:0.5em 0 1em 0; padding:0px; color:#000; text-transform:capitalize; border-left:none}
/*====accordion=======*/
#accordion .panel-heading[data-toggle="collapse"]:before { font-family:'PT Sans', sans-serif; content:"-";
    float: right;
	font-size:2em;
	line-height:0.69em;
	font-weight:bold;
    color: #000;
	width:20px;
	height:20px;
	border-radius:50%;
	background:#fff;
	text-align:center;
}
#accordion .panel-heading[data-toggle="collapse"].collapsed:before { content:" +";}
#accordion .panel-heading {
    cursor: pointer;
	background:transparent;
	text-align:left;
}
#accordion .panel-title {color: #fff;margin-bottom: 0;margin-top: 0;padding-bottom:0; font-family:'PT Sans', sans-serif; content:" +"; font-variant:small-caps;}
#accordion .panel-title a{ color:inherit; display:block; text-decoration:none; outline:none}
#accordion .panel-default > .panel-heading {border-radius:0}
#accordion .panel{ margin-top:5px;}

.panel-default {
    border-color: #fff;
}
.panel {
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 0px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05);
    background-color: transparent;
}
panel-body{
	}
.panel-group .panel-heading {
    border-bottom: 2px solid #fff;
	border-top: 0px solid #fff;
}
.panel-heading {
    padding: 3px 15px;
   
}

/*====================Table===================*/
.table{ color:#444; background:#FFF;}

.table thead >tr >th{ border-bottom:2px solid #DDD;  vertical-align:bottom; font-weight:normal; background:#f5f5f5; font-size:18px; color:#029f80; font-family:'vollkornregular', "Palatino Linotype", "Book Antiqua", Palatino, serif; }
.table caption+thead tr:first-child th, .table colgroup+thead tr:first-child th, .table thead:first-child tr:first-child th, .table caption+thead tr:first-child td, .table colgroup+thead tr:first-child td, .table thead:first-child tr:first-child td{ border-top:0 none}
.table tbody+tbody{ border-top:2px solid #DDD}
.table .table{ background-color:#FFF}
table{max-width:100%;background-color:transparent;border-collapse:collapse;border-spacing:0;}
.table{width:100%;margin-bottom:20px;}
.table th,.table td{padding:8px;line-height:20px;text-align:left;vertical-align:top;border-top:1px solid #dddddd;}
.table th{font-weight:bold;}
.table thead th{vertical-align:bottom;}
.table caption+thead tr:first-child th,.table caption+thead tr:first-child td,.table colgroup+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td{border-top:0;}
.table tbody+tbody{border-top:2px solid #dddddd;}
.table .table{background-color:#ffffff;}
.table-condensed th,.table-condensed td{padding:4px 5px;}
.table-bordered{border:1px solid #dddddd;border-collapse:separate;*border-collapse:collapse;border-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}.table-bordered th,.table-bordered td{border-left:1px solid #dddddd;}
.table-bordered caption+thead tr:first-child th,.table-bordered caption+tbody tr:first-child th,.table-bordered caption+tbody tr:first-child td,.table-bordered colgroup+thead tr:first-child th,.table-bordered colgroup+tbody tr:first-child th,.table-bordered colgroup+tbody tr:first-child td,.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{border-top:0;}
.table-bordered thead:first-child tr:first-child>th:first-child,.table-bordered tbody:first-child tr:first-child>td:first-child,.table-bordered tbody:first-child tr:first-child>th:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.table-bordered thead:first-child tr:first-child>th:last-child,.table-bordered tbody:first-child tr:first-child>td:last-child,.table-bordered tbody:first-child tr:first-child>th:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;}
.table-bordered thead:last-child tr:last-child>th:first-child,.table-bordered tbody:last-child tr:last-child>td:first-child,.table-bordered tbody:last-child tr:last-child>th:first-child,.table-bordered tfoot:last-child tr:last-child>td:first-child,.table-bordered tfoot:last-child tr:last-child>th:first-child{-webkit-border-bottom-left-radius:4px;-moz-border-radius-bottomleft:4px;border-bottom-left-radius:4px;}
.table-bordered thead:last-child tr:last-child>th:last-child,.table-bordered tbody:last-child tr:last-child>td:last-child,.table-bordered tbody:last-child tr:last-child>th:last-child,.table-bordered tfoot:last-child tr:last-child>td:last-child,.table-bordered tfoot:last-child tr:last-child>th:last-child{-webkit-border-bottom-right-radius:4px;-moz-border-radius-bottomright:4px;border-bottom-right-radius:4px;}
.table-bordered tfoot+tbody:last-child tr:last-child td:first-child{-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;}
.table-bordered tfoot+tbody:last-child tr:last-child td:last-child{-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;}
.table-bordered caption+thead tr:first-child th:first-child,.table-bordered caption+tbody tr:first-child td:first-child,.table-bordered colgroup+thead tr:first-child th:first-child,.table-bordered colgroup+tbody tr:first-child td:first-child{-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;}
.table-bordered caption+thead tr:first-child th:last-child,.table-bordered caption+tbody tr:first-child td:last-child,.table-bordered colgroup+thead tr:first-child th:last-child,.table-bordered colgroup+tbody tr:first-child td:last-child{-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;}
.table-striped tbody>tr:nth-child(odd)>td,.table-striped tbody>tr:nth-child(odd)>th{background-color:#f9f9f9;}
.table-hover tbody tr:hover>td,.table-hover tbody tr:hover>th{background-color:#f5f5f5;}





/*====================Inner Search===================*/
.inner_ser_frmblck{ background:#f26530;  padding:20px; width:100%; float:left; margin:0 0 10px 0;}


.layout{ width:100%; float:left; margin:0 0 20px 0;}
.msgContainer{  margin:3% auto; text-align:center; font-size:1.3em; line-height:1.6em; font-style:italic;}
ul.clientslist{ list-style:none; margin:0px; padding:0px;}
ul.clientslist li{ margin:0 0 15px 0; } 

/*==================== Map =================*/
.location-map,.location-map-brookside { position: relative; padding-bottom: 72%; height: 0; overflow: hidden; margin:0 auto 20px; box-shadow: 0 0 1px #aaa;}
.location-map-brookside { padding-bottom: 46%;}
.location-map iframe,.location-map-brookside iframe { position:absolute; left:0;
       width: 100% !important;
	   height:100% !important;
	   
    }
	
	/*=====back-to-top=====*/
.toTop{display:none; text-decoration:none; position:fixed; z-index:997; bottom:10px; right:10px; overflow:hidden; width:50px; height:50px; border:none; text-indent:-9999px; background:url("../images/ui-totop.png") no-repeat left top}
.toTop:active, .toTop:focus{outline:none}
.toTop:hover{background:url("../images/ui-totop.png") no-repeat left -50px}

/*=====normal screen=====*/
@media only screen and (min-width : 768px) {
	.container{ padding-left:15px; padding-right:15px;}
.navbar-default .navbar-nav > li > a {padding:4px 10px; font-size:12px; }
.dropdown-menu{background-color: #2c3e50;margin-top:-1px;border:0;border-radius:0;left:0;min-width: 220px;opacity:0;text-align: left; transition: all 0.3s ease-in-out 0s;visibility: hidden;z-index:-1; display:block}
.dropdown:hover .dropdown-menu {opacity:1;visibility:visible;z-index:99;}


.dropdown-menu > li > a {border-bottom: 1px solid #000;color: #fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #b90071; color: #fff;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropDownCaret>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropDownCaret:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.dropdown-menu.navRight {
    right: 0;
	left:auto
}
.dropdown-submenu>.dropdown-menu.navRight{ right:100%; left:auto}
.navbar-collapse{ padding-left:0; padding-right:0;}
ul.timingsList li span.badge{ width:42%;}
.span-left { margin-top: 10px;}	
.packtitle{ display:block; margin:10px auto; border-bottom:2px dotted #b60270;}
.normList li a {margin: 0 16px 30px 0; padding: 8px 22px;}
}
@media only screen and  (min-width : 992px) {
.container{ padding-left:0px; padding-right:0px;}

}
@media only screen and  (min-width : 1024px) {
.navbar-default .navbar-nav > li > a {padding:10px 18px; font-size:15px;}
ul.timingsList li span.badge{ width:30%;}
.span-left { margin-top: 30px;}	
.packtitle{ display:inline; margin:10px auto;}
.normList li a {margin: 0 20px 30px 0;
    padding: 8px 42px;}
}
}
/*=====big screen=====*/

@media only screen and (min-width : 1200px) {
.navbar-default .navbar-nav > li > a { font-size: 18px; padding: 10px 32px;}
.normList li a { margin: 0 24px 30px 0; padding: 8px 60px;}
}

@media only screen and  (min-width : 1900px) {

}



/*=====small screen=====*/
@media (max-width : 767px) {
.container{ padding-left:15px; padding-right:15px;}
.textCenter{ text-align:center;}	
.navbar-brand{ margin-left:10px; display:block;}
.navbar-brand img{ display:block; width:154px;}
.navbar { border: medium none; margin: 10px auto;}
ul.nav { margin-top: 0;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active{
    background-color: #b06486; border-color: #b06486;transition: all 0.3s ease-in-out 0s;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.mrgBtm-xs{ margin-bottom:20px;}
.span-left { float: none; margin-top: 10px; margin-bottom:10px; display:block;}	
.span-right { float: none; margin-bottom:10px; display:block;}	
.contactContent p { font-size: 18px; font-weight: normal;}
.normList li a{padding: 8px 9px;}	
ul.footernav li a {padding: 0 5px;}	
}
/*=====extra small screen=====*/
@media (max-width:480px){
#accordion .ui-state-default{color:#454545; border:1px solid #ccc; font-weight:normal; padding:10px 25px; margin:2px 0; font:1.1em 'PT Sans', sans-serif; background: #f8f8f8;}
ul.timingsList li span.badge{ width:40%;}
.packtitle{ display:block; margin:5px 0;}
.splList li{ float:none; text-align:center;}
.normList li a { margin: 0 0 20px; padding: 8px 12px; width: 100%;}
.pageheader { font-size: 13px; }
.pageheader h2{ font-size:20px; text-align:left;}
}

@media (max-width:360px){
ul#top-links{margin:5px auto;}
#top-links > li { margin-right:12px;}
#top-links > li a{font-size:15px;}
#top-links > li a.fb{ width:30px; height:30px; line-height:30px;font-size:15px;}
.contactContent, span.badge {font-size: 13px;  line-height: 2;}
ul.timingsList li span.badge {width: 46%;}
span.badge::after{ bottom:2px;}
.priceList li{ width:90%;}
.capimg img#captchaimg{ width:116px;}
.captcha li {float: left; margin: 0 15px 0 0;}
a.refresh {height: 30px;position: absolute;right: -15px; top: 8%;width: 30px; z-index: 50;}


}